@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&display=swap');

.newtext{
font-family: 'Caveat', cursive;
    font-size: 33px;
    font-weight: 100;
    line-height: 1;
}
.bigtext{
    font-family: Montserrat;
    font-weight: 800;
    font-size: 130px;;
}
.big{
    font-size: 20px;
    font-weight:500;
}
.feature__text p{
    font-size: 15px;
    font-weight: 400;
}

 button, .btn{
    font-weight: 400;
    font-size: 18px;
    word-spacing: 4px;
    padding: 5px 40px;
}
 







  #block-1623316519098_2 {
        position: absolute;
        right: 7%;
        bottom: -9%;
    }
@media (max-width: 768px){
     #block-1623316519098_2 {bottom: -5%;
    right: 0;
    width: 140px;
    }
}

    #block-1623329708900_2 {
        position: absolute;
        left: 7%;
        bottom: -14%;
    }
@media (max-width: 768px){
      #block-1623329708900_2 {top: 19%;
    left: 0;
    width: 140px;
    }
}

ul{
    list-style-type: none;
}
.w-vulcan--background img{
    width: 100% !important;
    height: 100% !important;
    border-width :0px !important;
}
.block-type--abs_img_text{
    position: relative;
}
.block-type--abs_img_text .block{
    display: block !important;
}

